# action.disable Disables an action
Syntax
    action.disable [-q] [-f] <name>
Description
Disables the action specified by <name>, if that action exists. If the action was previously disabled then this command does nothing. otherwise all the toolbar buttons and menu items belonging to this action will get disabled. Since action.create command allows specifying contexts for actions and the action engine is able to enable/disable the actions automatically on certain events you will probably never need to use this command. For the same reason the action may get automatically re-enabled when one of the enabling events specified at action.create time happens. If the -q switch is specified the command runs in quiet mode and does not print warnings if the action is not defined.
See also
action.enable

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007